<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8806dd99fab0f16550b393ff3c8b97d3">
  <dict>
    <!--2023-03-09 10:34:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
